@charset "UTF-8";
.menu{
    padding: 0 15px;
}
.menu h5 {
    border-left: 9px #E61200 solid;
    border-bottom: 1px #E61200 solid;
    color: #E61200;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
    padding-left: 15px;
    margin-bottom: 15px;
    font-size: 16px;
}
.menu ul {
    padding: 0 20px;
    margin-bottom: 20px;

}

.menu ul li {
    border-bottom: 1px dotted #CCCCCC;
}
.menu ul li:last-child{
    border-bottom:none;
}

.menu ul li .head {
    overflow: hidden;
    padding: 10px 0;
}
.menu ul li .menu_name {
    float: left;
}
.menu ul li .price {
    float: right;
}
.menu ul li .bottom {
    overflow: hidden;
}
.menu ul li .description {
    float: left;
    font-size: 12px;

}
.menu ul li .photo {
    float: right;

}
